package com.ruoyi.zhushi.service;

import com.ruoyi.common.core.domain.PageQuery;
import com.ruoyi.common.core.page.TableDataInfo;
import com.ruoyi.zhushi.entity.DkCheckInConfigDTO;
import com.ruoyi.zhushi.entity.DkCheckInRecordDTO;

import java.util.List;

public interface DkConfigService {

    public List<DkCheckInConfigDTO> queryList(DkCheckInConfigDTO dkCheckInConfigDTO);

    public boolean addConfig(DkCheckInConfigDTO dkCheckInConfigDTO);

    public int deleteConfig(long id);

    public int updateConfig(DkCheckInConfigDTO dkCheckInConfigDTO);
}
